J1616.www = {
    U: J1616.Util,
    I: J1616.IO,
    ac: {
        i: false,
        n: "ÓÎ¿Í"
    },
    _ac: function() {
        var re = this.ac;
        if (self !== parent) {
            if (parent.J1616 && parent.J1616.www && parent.J1616.www.ac) re = parent.J1616.www.ac;
        }
        return re;
    },
    root: "http://i.9533.com/",
    pdm: "http://passport" + J1616.Util.getDomain(),
    mdm: "http://my" + J1616.Util.getDomain(),
    cns: ["search", "my1616", "layout", "famous", "music", "clock", "jmail", "weather", "stock", "news", "memo", "note", "xingzuo"],
    cfgs: {},
    js: function(k) {
        var T = this,
        r = T.root,
        l = {
            "function": {
                src: r + "js/function.js",
                version: "1.0.0"
            },
            "jquery_mini": {
                src: r + "js/jquery_mini.js",
                version: "1.0.0"
            },
            "passport_common": {
                src: T.pdm + "/js/common.js",
                version: "1.0.0"
            }
        };
        return l[k];
    },
    config: function(k, v, fn) {
        var ar = arguments;
        if (ar.length == 2 && typeof ar[1] == "function") {
            this.I.request(this._ac().i, ar[0], ar[1]);
        } else if (ar.length == 3 && typeof ar[2] == "function") {
            this.I.save(this._ac().i, ar[0], ar[1], ar[2], encodeURIComponent(v).length >= 1350);
        }
    }
};